<?php 
ob_start();
$PageSecurity = 11;
include('includes/session.inc');
include('includes/function_lib.php');
include('includes/SQL_CommonFunctions.inc');

//echo $_REQUEST['q']; 
$sql=DB_query("select * from approval_dot_and_panel_entry where site='".$_REQUEST['q']."'",$db);
?>
<select name="form_no" id="form_no" style="width:180px;">
	<option value="">Select Form No</option>
	<?php while($sqlRow=DB_fetch_array($sql)) {?>
	<option value=""><?php echo $sqlRow['form_no'] ?></option>
	<?php } ?>
</select>